<!doctype html>
<html lang ="fr">
	<head>
		<meta charset="utf-8">

	<title>portfolio</title>
		<meta name="description" content="onepage de laura belin">
		<link href="https://fonts.googleapis.com/css?family=Exo+2:600" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Dosis:600" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Montserrat:700" rel="stylesheet">
		<link href="css/fontawesome-all.min.css" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
		<link href="css/lightbox.css" rel="stylesheet">
		<link href="css/styles2.css" rel="stylesheet">
	</head>
	<body id="page-top">

		<main>
			<header>
				<h1><span>Web Developer</span>
				 <span>Graphic Artist</span>
				 <span>User Experience Designer</span>
			  </h1>
				<div class="container">

			</div>
				<a class="burger close" id="close" href="#" aria-label="Fermer le menu"><i class="fas fa-times-circle" aria-hidden="true"></i></a>
			      <a class="burger open" href="#close" aria-label="Ouvrir le menu"><i class="fas fa-bars" aria-hidden="true"></i></a>
				<nav id="banner" class="banner">
					<ul>
						<li><a href="#home" title="Retour a la page d'accueil" class="liensmenu call-action">HOME</a></li>
						<li><a href="#about" class="liensmenu call-action active" title="about">ABOUT</a></li>
						<li><a href="#portfolio" class="liensmenu call-action" title="portfolio">Portfolio</a></li>
						<li><a href="#galerie" class="liensmenu call-action" title="portfolio">Galerie</a></li>
						<li><a href="#contact" class="liensmenu call-action" title="contact">Contact</a></li>
					</ul>
				</nav>
			</header>
			<section id="home" class="competence anime-slide-in split-container">
				<div class="container">
					<div class="case">
						<h2>COMPETENCES</h2>
						<ul class="forme">
							<li><img src="./img/icon-technique2.png" alt="icon compétences technique"><h3>COMPETENCES TECHNIQUE</h3>
									<p>HTML5<br>
										CSS3<br>
										JAVASCRIPT<br>
										-jquery<br>
										BOOTSTRAP<br>
										MySQL<br>
											WORDPRESS</p>
								</li>
								<li><img src="./img/icon-logiciels2.png" alt="icon compétences créatives"><h3>COMPETENCES LOGICIEL </h3>
									<p>PHOTOPHOP<br>
										ILLUSTRATOR<br>
										INDESIGN<br>
										LIGHTROOM<br>
											</p>
								</li>
								<li><img src="./img/icon-site2.png" alt="icon compétences sites"><h3>Plusieurs types de sites</h3>
									<p>Site vitrine<br>
										Site Institutionnel<br>
										E-boutique<br>
										Blog, Forum<br>
										Fonctionnalités<br>
										selon la demande</p>
								</li>
							</ul>
						</div>
					</div>
			</section>


			<section id="about" class="about split-container">
				<div class="container">
					<div class="col1">
						<div class="text">
							<h2>A PROPROS DE MOI</h2>
							<p>Passionné par le web et la communication, j’aime développer mes compétences
								pour avoir conscience de l’ensemble des problématiques et apporter une certaine
								vision aux projets des personnes avec lesquels je travaille.</p>
							<button>Mon CV juste ici</button>
						</div>
						<div class="mac">
							<img src="./img/propos1.png" alt="propos">
						</div>
					</div>
				 </div>
			</section>

			<section id="portfolio" class="split-container">
				<div class="container">
					<h2>PORTFOLIO</h2>
					<div class="ulmes3cards js-document">
						<article aria-haspopup="dialog"
				      aria-controls="modal" class="card">
				      <div class="card-image">
								<img src="./img/dessin-card.jpg" alt="dessin d'un salon">
								<div  class="categorie">Papier</div>
				      </div>
				      <div class="card-body">
				        <h3>DESSINS</h3>
				        <p>des dessins noir et blanc</p>
				      </div>
				    </article>
						<article aria-haspopup="dialog"
						aria-controls="modal2" class="card">
				      <div class="card-image">
								<img src="./img/collage-card.jpg" alt="">
								<div  class="categorie">art plastique</div>
							</div>
				      <div class="card-body">
				        <h3>COLLAGES PAPIER</h3>
				        <p>Collages issus de magazines</p>
				      </div>
				    </article>
						<article aria-haspopup="dialog"
						aria-controls="modal3" class="card">
				      <div class="card-image">
								<img src="./img/lunette-1.jpg" alt="lunette">
								<div  class="categorie">aquarelles</div>
				      </div>
				      <div class="card-body">
				        <h3>LUNETTES</h3>
				        <p>Les beaux jours arrivent !
								venez voir quelle lunettes vous plaira!</p>
				      </div>
				    </article>
					</div>

					<div id="modal" role="dialog" aria-labelledby="modal-title" aria-describedby="modal-desc" aria-modal="true" aria-hidden="true" tabindex="-1" class="c-dialog c-dialog-modal1">
						<div role="document" class="c-dialog__box1">
							<button
								type="button"
								aria-label="Fermer"
								title="Fermer cette fenêtre modale"
								data-dismiss="modal">X</button>
							<h3 id="modal-title">dessins</h3>
							<p id="modal-desc">dessins technique et artistique</p>
							<img src="./img/femme-bouche.jpg" alt="femme-bouche">
							<img src="./img/nu.jpg" alt="nue">
							<img src="./img/archi.jpg" alt="archi">
							<button  type="button" aria-label="Fermer" data-dismiss="modal">Fermer</button>
						</div>
					</div>

					<div id="modal2" role="dialog" aria-labelledby="modal2-title" aria-describedby="modal2-desc" aria-modal="true" aria-hidden="true"  tabindex="-1" class="c-dialog-modal2 c-dialog">
				    <div role="document" class="c-dialog__box2">
				      <button
				        type="button"
				        aria-label="Fermer"
				        title="Fermer cette fenêtre modale"
				        data-dismiss="modal2">X</button>
				      <h3 id="modal2-title">Collages papier</h3>
				      <p id="modal2-desc">des collages fait avec des magazines</p>
							<img src="./img/collage-noir.jpg" alt="">
							<img src="./img/collage-rose.jpg" alt="">
							<img src="./img/collage-noiretblanc.jpg" alt="">
		          <button  type="button" aria-label="Fermer" data-dismiss="modal2">fermer</button>
				    </div>
				  </div>

					<div id="modal3" role="dialog" aria-labelledby="modal3-title" aria-describedby="modal3-desc" aria-modal="true" aria-hidden="true" tabindex="-1" class="c-dialog c-dialog-modal3">
						<div role="document" class="c-dialog__box3">
							<button
								type="button"
								aria-label="Fermer"
								title="Fermer cette fenêtre modale"
								data-dismiss="modal3">X</button>
							<h3 id="modal3-title">Lunettes de soleil</h3>
							<p id="modal3-desc">aquarelles et encres</p>
							<img src="./img/lunette-verte.jpg" alt="lunette-verte">
							<img src="./img/lunette-noir.jpg" alt="lunette-noir">
							<img src="./img/lunette-noir2.jpg" alt="lunette-verte">
							<img src="./img/lunette-blue.jpg" alt="lunette-verte">
							<img src="./img/lunette-blue2.jpg" alt="lunette-verte">
							<img src="./img/lunette-noir3.jpg" alt="lunette-verte">
							<img src="./img/lunette-violet.jpg" alt="lunette-verte">
							<img src="./img/lunette-rose.jpg" alt="lunette-verte">
							<button type="button" aria-label="Fermer" data-dismiss="modal3">fermer</button>
						</div>
					</div>
				</div>
			</section>

			<section id="galerie" class="mesicons split-container">
				<div class="container">
					<h2>...Quelques réalisations</h2>
					<div class="mesboxs">
						<div class="icon">
							<img src="./img/mesicons.png" alt="des icons">
						</div>
						<div class="mesdiv">
							<div class="tata"><img src="./img/ville.jpg" alt="photo d'immeuble"><h4>photo</h4></div>

							<div class="bibi"><img src="./img/cygne.jpg" alt="dessin sur photoshope"><h4>dessin sur photoshop</h4></div>

						</div>
					</div>
				</div>
			</section>
			<section id="contact" class="contact split-container">
				<div class="container">
					<h2>CONTACT</h2>
					<div class="formulaire">
						<form>
							<p class="contact-name">
								<label>nom *</label>
								<input type="text" id="name">
							</p>
							<p class="contact-email">
								<label>email *</label>
								<input type="email" id="email" name="email"  data-validation- >
							</p>
							<p class="contact-tel">
								<label>tel *</label>
								<input type="text" id="tel" name="tel" >
							</p>
							<p class="contact-mes">
								<label>message *</label>
								<textarea id="message" name="mes" rows="15"></textarea>
							</p>
							<p>
								<button>envoyer</button>
							</p>
						</form>
					</div>
				</div>
			</section>
		</main>

		<footer>
			<p class="container">&copy;onepage &nbsp;Webdesigner</p>
		</footer>
		<script src="js/main-active.js"></script>
		<script src="js/modal.js"></script>
		<script src="js/lightbox-plus-jquery.js"></script>
	</body>
</html>
